## MONITOR-Anweisung (monitor_statement)

Mit der MONITOR-Anweisung (monitor_statement) können Sie die beim Datenbankmonitoring geführten Zähler mit 0 initialisieren.

### Syntax

<monitor_statement> ::= MONITOR INIT

### Erläuterung

Das Datenbanksystem führt immer Ereigniszähler. Diese werden beim Start des Datenbanksystems mit 0 initialisiert. Durch die MONITOR-Anweisung werden sie wieder auf 0 gesetzt.

Die vom Datenbanksystem geführten Ereigniszähler können durch Selektieren von Monitor-Systemtabellen abgefragt werden.

Eine Definition der Monitor-Systemtabellen finden Sie im Abschnitt Definition der Systemtabellen, Monitor-Systemtabellen.